Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 15:20:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Nida Khan                    Hi           06:59 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:59 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello Nida Khan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:59 PM, 28th Sep                     Nida Khan                    9588084710           07:00 PM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hi Nida Khan , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:00 PM, 28th Sep                     Nida Khan                    5           07:00 PM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:00 PM, 28th Sep                     Nida Khan                    Hello           07:01 PM, 28th Sep                   Abdulqader                   Hi Nida, thank you for contacting us. This's kader We would be happy to help you.           07:04 PM, 28th Sep                     Nida Khan                    Order 9588084710           07:04 PM, 28th Sep                     Nida Khan                    I just spoke to an agent           07:04 PM, 28th Sep                     Nida Khan                    The order says it's out for delivery. I already informed on call many times that I want this order only in afternoon or morning           07:05 PM, 28th Sep                     Nida Khan                    I don't want to receive at this time. Still it is out for delivery           07:06 PM, 28th Sep                     Nida Khan                    Please make sure I dont get this order now. I want tomorrow in the morning after 8.30 between afternoon 4.30           07:07 PM, 28th Sep                     Nida Khan                    You are going to spoil my surprise. Even after informing so many times this is happening           07:08 PM, 28th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:10 PM, 28th Sep                     Nida Khan                    Okay           07:10 PM, 28th Sep                   Abdulqader                   We sincerely apologize for the inconvenience caused to you, this is definitely not the experience we hope you will have when shopping with us.           07:10 PM, 28th Sep                   Abdulqader                   Is this contact number is right  +971555493768?           07:10 PM, 28th Sep                     Nida Khan                    Yes           07:10 PM, 28th Sep                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused. Your order is supposed to be delivered today, but we will contact the courrier team to find out the reasons for the delay in the order           07:13 PM, 28th Sep                     Nida Khan                    I dont want the order in evening           07:13 PM, 28th Sep                     Nida Khan                    Now I dont want this order at this time           07:14 PM, 28th Sep                     Nida Khan                    I want the order tomorrow between 8.30 am to 4.30 pm           07:14 PM, 28th Sep                     Nida Khan                    Nothing later than that           07:14 PM, 28th Sep                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order order tomorrow between 8.30 am to 4.30 pm.           07:16 PM, 28th Sep                     Nida Khan                    Ok thanks           07:18 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:18 PM, 28th Sep                     Nida Khan                    No thank you           07:18 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 28th Sep                     Nida Khan                    Thank you           07:20 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933690